Skip to content

Gradle Plugin🔗

The Gradle Plugin automates testing using the SandboxAQ Java Tracer, uploads traces to AQtive Guard, and generates a report.

Requirements🔗

  • Linux 64-bit
  • Java 8 or higher
  • Gradle 6.8 or higher

Download🔗

If you’ve purchased the appropriate license, a download link to the plugin should have been sent to you.

Visit our support portal if you have questions or need help.